.top-baner-sec{
    margin-top: 60px;
    background-image: linear-gradient(0deg, #ECF6F5, #ECF6F5),url(/express-img/category-img/category-banner-bg-img.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    height: 200px;
}
.inner-wrap-company{
    display: flex;
    justify-content: start;
    align-items: center;
    height: 200px;
}
.company-page-title, .major-palayer-company-list-title{
    font-family: regular_bold;
    font-style: normal;
    font-weight: 300;
    font-size: 40px;
    color: #091E3F !important;
}
.major-palayer-company-list-title{
    font-size: 30px;
}
.left-side-img-wrap {
    flex: 1;
}
.single-reprots-list-wrap{
    display: flex;
    align-items: start;
    column-gap: 30px;
    margin-bottom: 20px;
    border-bottom: 5px solid #46CDCF;
    border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    /* box-shadow: 0px 4px 20px rgba(11, 85, 86, 0.08); */
    border-radius: 12px;
    padding: 20px 0;
}
.single-report-title, .single-report-title a{
    font-family: regular_bold;
    font-style: normal;
    font-weight: 300;
    font-size: 18px;
    line-height: 23px;
    color: rgb(39, 48, 95);
    margin-bottom: 12px;
    display: inline-block;
}
.right-size-report-details {
    flex:5;
}
.right-size-report-details p{
    font-family: regular_medium;
    line-height: 26px;
    color: rgb(19, 41, 61);
}
.right-size-report-details ul{
    list-style: none;
    padding-left: 0;
}
.category-title-specific{
    font-size: 18px;
    color: #195571;
    line-height: 26px;
    font-family: regular_bold !important;
}
.category-title-specific > a{
    color: #195571;
    text-decoration: none;
}
.toc-category-reports-grp{
    list-style: none;
    padding-left: 0;
}
.toc-report-title {
   display: inline-block;
   color: #005a86;
   padding: 6px 20px;
   box-sizing: border-box;
   line-height: 26px;
   font-family: "regular_medium";
}
#dfs-company-specific{
    outline: none;
    background: #B30F1A;
    border-radius: 8px;
    color: #fff;
    border: 1px solid #B30F1A;
    font-family: regular_bold;
    font-style: normal;
    font-weight: 300 !important;
    font-size: 14px;
    padding: 10px;
    flex: 1;
}

.major-player-multi-img {
   display: flex;
   flex: 2;
   width: 250px;
   flex-wrap: wrap;
   gap: 10px;
   align-items: center;
   justify-content: center;
}

@media (max-width:678px){
    .single-reprots-list-wrap{
        flex-direction: column;
    }
    h3.single-report-title{
        margin-top: 20px;
    }

    h1.company-page-title {
        font-size: 25px;
    }
    .major-palayer-company-list-title {
        font-size: 1.5rem;
    }
}